﻿@charset "utf-8";
/*====Menu all====*/
.member_head_nav{
	width: 1040px;
	margin:auto;
	min-width:1040px;
	padding: 10px 0px;
}
.member_head_nav ul{
	list-style-type:none;
	display:flex;
	justify-content:center;
}
.member_head_nav ul li{
	display:inline-block;
}
.member_head_nav ul li a{
	width: 170px;
	text-align: center;
	padding: 20px 0px;
	margin:0px 2px;
	color: #ffffff;
	display:block;
	text-decoration:none;
	font-size: 12px;
	background: #518af1;
}
.member_head_nav ul li a:hover{
	background: #95baff;
	text-decoration:none;
	color: #FFFFFF;
}

.footer_nav ul{
	list-style-type:none;
	display:flex;
	justify-content:center;
}
.footer_nav ul li{
	display:inline-block;
	position:relative;
}
.footer_nav ul li:after{
	position:absolute;
	content:"◈";
	top:12px;
	left:0;
	color: #ffffff;
}
.footer_nav ul li a{
	display:block;
	padding: 10px 20px;
	margin:2px 0px;
	font-size: 13px;
}
.div_bar_nav{
	padding: 10px;
	margin-bottom:15px;
	padding-bottom: 15px;
	border: 1px solid #518af1;
	background: #ffffff;
}
.div_bar_nav ul{
	list-style-type:none;
	padding-top: 5px;
}
.div_bar_nav ul li{
	display:block;
}
.div_bar_nav ul li a{
	display:block;
	padding: 10px 0px;
	text-align:center;
	text-decoration:none;
	color: #518af1;
	box-shadow: 0px 0px 1px #666;
}
.div_bar_nav ul li a:hover{
	background: #518af1;
	color: #ffffff;
	text-decoration:none;
}
ol.in-menu_blocks_boss {
    width: 1040px;
    margin: 0 auto;
    padding: 5px 0;
    background: #ffffff;
}

ol.in-menu_blocks_boss li {
    list-style: none;
    padding-left: 10px;
    display: inline-block;
    color: #ecac6b;
}
.article_layer_three {
    width: 1040px;
    margin: 0 auto;
    margin-top: 10px;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
    background: #fff;
    padding: 10px 0px;
}
.article_content_column {
    /* width: 1040px; */
    margin: 0;
    padding: 0;
    /* float: left; */
    color: black;
    /* margin-right: 30px; */
}
.article_content_column li{
	list-style-type:none;
	line-height:30px;
}
/*-------------pungku su ------------*/
.link_helper_pangusu{
	width: 1000px;
	margin:auto;
	justify-content: flex-start;
	display: flex;
	list-style: none;
	margin-bottom: 10px;
	margin-top: 10px;
}
.link_helper_pangusu:after{
	content: "";
	clear: both;
	display: block;
}

.layer_article_content{
	width: 1040px;
	margin:auto;
	padding-bottom: 100px;
}
.in-layer_article_content:after,
.layer_article_content{
	clear:both;
	display:block;
	content:"";
}

.article_content_column {
	/* margin:20px auto; */
	background: #f9f9f9;
	/* border: 1px solid; */
	padding: 10px;
}
.article_content_column li{
	padding:0;
	margin:0;
	list-style:none;
}
.article_content_column li a{
	display:block;
	/* width: 300px; */
	padding: 10px 0;
}

.article_content_column li a:before{
	content:"❖";
	padding-right:10px;
}
div#boxArea div:nth-child(3) {
    margin-right: -1px;
    margin-top: 0px;
}

@media screen and (max-width:480px){
.layer_article_content{
	width: auto;
}
.member_head_nav{
	width:100%;
	min-width:100%;
}
.member_head_nav ul{
	display:block;
	margin:0px;
	padding:0px;
}
.member_head_nav ul li{
	width:100%;
	display:block;
}
.member_head_nav ul li a{
	display:block;
	margin:0px;
	border-radius:0px;
	text-align:center;
	width: 100%;
	border:0;
}

.footer_nav ul{
	display:block;
}
.footer_nav ul li{
	display:block;
}
.footer_nav ul li:after{
	position:absolute;
	content:"";
	top:12px;
	left:0;
	color:#fff;
}
.div_bar_nav{
	padding: 0;
	padding-bottom:0px;
	margin-left: 0;
	margin-right: 0;
	border: 0;
}
.div_bar_nav ul{
	padding-top:0;
}
.div_bar_nav ul li a{
	border:0;
	border-radius:0;
	box-shadow:0px 0px;
	margin-left: 0;
	margin-right: 0;
}

}
/*====End Menu all====*/
body{font-size: 16px;background: #ffffff;font-family: ’ヒラギノ角ゴ Pro W3’, ‘Hiragino Kaku Gothic Pro’, メイリオ, Meiryo, Osaka, ‘MS Pゴシック’, ‘MS PGothic’, sans-serif;}
*{
	padding: 0px;
	margin: 0px;
}
p{
	line-height: 30px;
	
}
h2 {
	text-align:center;
	padding: 8px;
	font-size: 18px;
	margin-bottom: 10px;
	color: #ffffff;
	background: #95baff;
	border-left: 10px solid #518af1;
	border-right: 10px solid #518af1;
}
h2.title{
	background:none;
	border-left: none;
	border-right: none;

}
h2.title a{
	text-decoration: underline;
}
h2.title a:hover{
	text-decoration: none;
}
.content_post h3,.sub_plus h3{
	padding-left: 10px;
	margin-top: 20px;
	padding-top: 2px;
	overflow: hidden;
	border-left: 5px double #8d8a8a;
}
h3{
	color:#666;
	font-size: 18px;
}
a{
	text-decoration: none;
	color: #f00;
}
a:hover{
	text-decoration: underline;
}

.member_head{
	width:100%;
	min-width:1040px;
}
.member_head_banner{
	width: 100%;
}
.member_head_banner img{
	width:100%;
	margin:auto;
	margin-bottom: -6px;
}
.member_head_h1{
	width: 100%;
	margin:auto;
	min-width:1040px;
	background: #518af1;
}
.member_head_h1 h1{
	padding-bottom:10px;
	padding-top:10px;
	font-size:25px;
	text-align:center;
}
.member_head_h1 h1 a{
	text-decoration:none;
	color: #ffffff;
}
.member_head_h1 h1 a:hover{

	text-decoration: underline;
}

.style_face_fm_full{
	margin:0px;
	padding:0px;
}
.style_face_fm_full:after{
	content:"";
	clear:both;
	display:block;
	visibility:hidden;
}
.grp_text_s{
	padding: 10px;
	padding-bottom:15px;
	margin-bottom:15px;
	border: 1px solid #518af1;
	background: #ffffff;
}
.grp_text_s:after{
	content:"";
	clear:both;
	display:block;
	visibility:hidden;
}
.grp_text_s img{
	width:100%;
	margin-bottom:5px
}
.grp_text1{
	padding: 10px;
	padding-bottom: 40px;
	margin-bottom:15px;
	border: 1px solid #518af1;
	background: #ffffff;
	border-radius: 0px 0px 15% 15%;
}
.grp_text1:after{
	content:"";
	clear:both;
	display:block;
	visibility:hidden;
}
.grp_text1 img{
	width:45%;
	float: left;
	margin:10px;
	margin-bottom: 0;
	margin-left: 0px;
}
.view_more a{
	width: 120px;
	margin:5px;
	text-align: center;
	display: block;
	height: 35px;
	line-height: 35px;
	float: right;
	color: #ffffff;
	background: #518af1;
	box-shadow: 0px 3px 1px #5d5d5d;
	text-decoration:none;
	margin-right: 0;
}
.view_more a:hover{
	text-align: center;
	text-decoration:none;
	background: #95baff;
	color: #ffffff;
}
.style_face_fm_2{
	margin:0px;
	padding:0px;
	
}
.style_face_fm_2:after{
	content:"";
	clear:both;
	display:block;
	visibility:hidden;
}
.grp_text2{
	float:left;
	margin-right: 20px;
	width: 48.5%;
	padding: 10px;
	padding-bottom: 40px;
	box-sizing: border-box;
	margin-bottom:15px;
	border: 1px solid #518af1;
	background: #ffffff;
	border-radius: 0px 0px 10% 10%;
}
.grp_text2:after{
	content:"";
	clear:both;
	display:block;
	visibility:hidden;
}
.grp_text2 img{
	width:100%;
	margin-bottom:5px;
}
.grp_text2:first-child{
	margin-left:0px;
}
.grp_text2:nth-child(2){
	margin-right:0px;
}
.grp_text2:nth-child(4){
	margin-right:0px;
}

.content_post{
	margin-bottom: 15px;
	padding: 10px;
	padding-bottom: 15px;
	border: 1px solid #518af1;
	background: #ffffff;
}
.content_post img{
	width:45%;
	margin:10px;
	float: left;
	margin-bottom: 0;
	margin-left: 0px;
}
.link_style h3{
	border-bottom:1px dotted #999;
	margin-top: 15px;
}
.link_style{
	margin-bottom:15px;
	padding: 10px;
	padding-bottom:15px;
	border: 1px solid #518af1;
	background: #ffffff;
}
.link_style ul{
	list-style-type:none;
}
.link_style ul li{
	line-height:30px;
	
}
.footer{
	width: 100%;
	margin:auto;
	text-align:center;
	padding-bottom:10px;
	min-width: 1040px;
	background: #518af1;
	color: #313131;
}
.footer a{
	text-decoration: underline;
	color: #fff;
}
.footer a:hover{
	text-decoration: none;
	/* color:#fff; */
}
.social{
	margin:auto;
	text-align:center;
	width: 300px;
	display: flex;
	justify-content: center;
}
.sub_plus{
	margin-top:10px;
	width: 64%;
	padding: 10px;
	padding-bottom:10px;
	float: left;
	margin-top:10px;
	margin-bottom:10px;
	background: #fff;
	margin-left: 10px;
	box-shadow: 0px 0px 1px #686565;
}
.give_site{
	width:1040px;
	margin:auto;
	padding:0;
	min-width:1040px;
	box-shadow: 0px 0px 1px #707070;
	background: #ffffff;
}
.give_site:after{
	content:"";
	clear:both;
	display:block;
}
.main_plus{
	width: 66%;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}
.sub_plus img{
	width:45%;
	margin:10px;
	float: left;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 10px;
}
.div_bar{
	width: 30%;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}
.member_head_inside{
	width: 1040px;
	min-width:1040px;
	margin:auto;
}
.member_head_inside:after{
	content:"";
	clear:both;
	display:block;
}
@media screen and (max-width:480px){
p{
	padding-left:10px;
	padding-right:10px;
}
h3{
	padding-left:10px;
	border: 0;
}
.member_head{
	width:100%;
	min-width:100%;
}
.member_head_banner
{
	width:100%;
	float: none;
	margin-right: 0px;
	margin-left: 0;
}
.member_head_h1{
	width:100%;
	min-width:100%;
}
.member_head_h1 h1{
	font-size:14px;
}
.give_site{
	width:100%;
	min-width:100%;
}
.main_plus
{
	width:100%;
	border:0;
	margin:0;
	margin-top:10px;
	margin-right: 0;
}
.div_bar{
	width:100%;
	border:0;
	margin:0;
	margin-top:10px;
	margin-left: 0;
}

.grp_text_s{
	width:100%;
	border:0;
	margin: 0;
	background: #fff;

	box-shadow: 0px 0px;
	padding-left: 0;
	padding-right: 0;
}
.grp_text_s img{
	width:100%;
	float:none;
	margin:0px;
}
.grp_text1{
	width:100%;
	border:0;
	margin: 0;
	background: #fff;
	box-shadow: 0px 0px;
	padding-left: 0;
	padding-right: 0;

}

.grp_text1 img{
	width:100%;
	float:none;
	margin:0px;
}
.grp_text2{

	width: 100%;
	margin-right: 0;
	border:0;
	margin: 0;
	background: #fff;
	box-shadow: 0px 0px;
	padding-right: 0;
	padding-left: 0;
}
.grp_text2 img{
	width:100%;
	margin:0px;
}

.content_post{
	margin:0;
	background: #fff;
	border: 0;
	box-shadow: 0px 0px;
	padding-left: 0;
	padding-right: 0;
}
.content_post img{
	width:100%;
	float:none;
	margin:0px;
}
.link_style{
	width:100%;

	margin:0;
	background: #fff;
	border: 0;
	padding-left: 0;
	padding-right: 0;
	box-shadow: 0px 0px;
}
.link_style ul li{
	padding-left:10px;
	padding-right:10px;
}
.footer{
	width:100%;
	min-width:100%;
}
.sub_plus{
	width:100%;
	background:#fff;
	border:0;
	margin:0;
	padding-left: 0;
	padding-right: 0;
	margin-top:10px;
}
.sub_plus img{
	width:100%;
	float:none;
	margin:0px;
}
.member_head_inside{
	width:100%;
	min-width:100%;
}
}